<?php
require'fun.php';
require'f_admin.php';
$titlu='Lista validari';
require'f_sus.php';
$membrii=$conn->query('SELECT COUNT(*)FROM`membrii`WHERE`valid`="0"')->fetch_row()[0];
$poze=$conn->query('SELECT COUNT(*)FROM`galerie_poze`WHERE`valid`="0"')->fetch_row()[0];
$nume=$conn->query('SELECT COUNT(*)FROM`istoric_nume`WHERE`valid`="0"')->fetch_row()[0];
$trivia=$conn->query('SELECT COUNT(*)FROM`trivia_intrebari`WHERE`valid`="0"')->fetch_row()[0];
$anagrame=$conn->query('SELECT COUNT(*)FROM`anagrame_cuvinte`WHERE`valid`="0"')->fetch_row()[0];
$tichete=$conn->query('SELECT COUNT(*)FROM`tichet_intrebari`WHERE`status`=3')->fetch_row()[0];
$contact=$conn->query('SELECT COUNT(*)FROM`contact`WHERE`valid`="0"&&(`la`="0"||`la`="'.$de.'")')->fetch_row()[0];
if(($membrii+$poze+$nume+$trivia+$anagrame+$tichete+$contact)>0)
echo$div[4].'Lista validari:'.$div[5];
if($membrii>0)
echo$div[1].'<a href="/admin-membrii-ne-validati">'.img('administrare.png',1).'Membrii ne validati</a> <strong>'.number_format($membrii).'</strong>'.$div[0];
if($poze>0)
echo$div[1].'<a href="/admin-poze-ne-validate">'.img('administrare.png',1).'Poze ne validate</a> <strong>'.number_format($poze).'</strong>'.$div[0];
if($nume>0)
echo$div[1].'<a href="/admin-nume-ne-validate">'.img('administrare.png',1).'Nume ne validate</a> <strong>'.number_format($nume).'</strong>'.$div[0];
if($trivia>0)
echo$div[1].'<a href="/admin-intrebari-trivia-ne-validate">'.img('administrare.png',1).'Intrebari trivia ne validate</a> <strong>'.number_format($trivia).'</strong>'.$div[0];
if($anagrame>0)
echo$div[1].'<a href="/admin-cuvinte-anagrame-ne-validate">'.img('administrare.png',1).'Cuvinte Anagrame ne validate</a> <strong>'.number_format($anagrame).'</strong>'.$div[0];
if($tichete>0)
echo$div[1].'<a href="/admin-tichete/tip/nerezolvate">'.img('administrare.png',1).'Tichete ne rezolvate</a> <strong>'.number_format($tichete).'</strong>'.$div[0];
if($contact>0)
echo$div[1].'<a href="/admin-cereri-contact">'.img('latest.gif',1).'Cereri contact</a> <strong>'.number_format($contact).'</strong>'.$div[0];
$alerte=$conn->query('SELECT COUNT(*)FROM`alerte`WHERE`raportat`>2')->fetch_row()[0];
$mesaje=$conn->query('SELECT COUNT(*)FROM`mesaje`WHERE`raportat`>2')->fetch_row()[0];
$nrps=$conn->query('SELECT COUNT(*)FROM`forum_postari`WHERE`raportat`>2')->fetch_row()[0];
$nrtp=$conn->query('SELECT COUNT(*)FROM`forum_topicuri`WHERE`raportat`>2')->fetch_row()[0];
$nrgl=$conn->query('SELECT COUNT(*)FROM`galerie_poze`WHERE`raportat`>2')->fetch_row()[0];
$nrgc=$conn->query('SELECT COUNT(*)FROM`galerie_comentarii`WHERE`raportat`>2')->fetch_row()[0];
$nrgb=$conn->query('SELECT COUNT(*)FROM`comentarii_profil`WHERE`raportat`>2')->fetch_row()[0];
$nrdl=$conn->query('SELECT COUNT(*)FROM`descarcari_fisiere`WHERE`raportat`>2')->fetch_row()[0];
if(($alerte+$mesaje+$nrps+$nrtp+$nrgl+$nrgc+$nrgb+$nrdl)>0)
echo$div[4].'Lista elemente raportate:'.$div[5];
if($alerte>0)
echo$div[1].'<a href="/admin-alerte-raportate">'.img('administrare.png',1).'Alerte raportate</a> <strong>'.number_format($alerte).'</strong>'.$div[0];
if($mesaje>0)
echo$div[1].'<a href="/admin-mesaje-raportate">'.img('administrare.png',1).'Mesaje raportate</a> <strong>'.number_format($mesaje).'</strong>'.$div[0];
if($nrps>0)
echo$div[1].'<a href="/admin-postari-raportate">'.img('administrare.png',1).'Postări raportate</a> <strong>'.number_format($nrps).'</strong>'.$div[0];
if($nrtp>0)
echo$div[1].'<a href="/admin-topicuri-raportate">'.img('administrare.png',1).'Topicuri raportate</a> <strong>'.number_format($nrtp).'</strong>'.$div[0];
if($nrgl>0)
echo$div[1].'<a href="/admin-poze-raportate">'.img('administrare.png',1).'Poze raportate</a> <strong>'.number_format($nrgl).'</strong>'.$div[0];
if($nrgc>0)
echo$div[1].'<a href="/admin-comentarii-poze-raportate">'.img('administrare.png',1).'Comentarii poze raportate</a> <strong>'.number_format($nrgc).'</strong>'.$div[0];
if($nrgb>0)
echo$div[1].'<a href="/admin-comentarii-profil-raportate">'.img('administrare.png',1).'Comentarii profil raportate</a> <strong>'.number_format($nrgb).'</strong>'.$div[0];
if($nrdl>0)
echo$div[1].'<a href="/admin-fisiere-descarcari-raportate">'.img('administrare.png',1).'Fișiere descărcări raportate</a> <strong>'.number_format($nrdl).'</strong>'.$div[0];
unset($membrii,$poze,$nume,$trivia,$anagrame,$tichete,$contact,$alerte,$mesaje,$nrps,$nrtp,$nrgl,$nrgc,$nrgb,$nrdl);
if(in_array($de,$id_proprietari))
{
$nrpopp=$conn->query('SELECT COUNT(*)FROM`alerte`WHERE`raportat`="1"')->fetch_row()[0];
$mesajje=$conn->query('SELECT COUNT(*)FROM`mesaje`WHERE`raportat`="1"')->fetch_row()[0];
$nrpss=$conn->query('SELECT COUNT(*)FROM`forum_postari`WHERE`raportat`="1"')->fetch_row()[0];
$nrtpp=$conn->query('SELECT COUNT(*)FROM`forum_topicuri`WHERE`raportat`="1"')->fetch_row()[0];
$nrgll=$conn->query('SELECT COUNT(*)FROM`galerie_poze`WHERE`raportat`="1"')->fetch_row()[0];
$nrgcc=$conn->query('SELECT COUNT(*)FROM`galerie_comentarii`WHERE`raportat`="1"')->fetch_row()[0];
$nrgbb=$conn->query('SELECT COUNT(*)FROM`comentarii_profil`WHERE`raportat`="1"')->fetch_row()[0];
$nrdll=$conn->query('SELECT COUNT(*)FROM`descarcari_fisiere`WHERE`raportat`="1"')->fetch_row()[0];
$nrcontact=$conn->query('SELECT COUNT(*)FROM`contact`WHERE`valid`>0')->fetch_row()[0];
if(($nrpopp+$mesajje+$nrpss+$nrtpp+$nrgll+$nrgcc+$nrgbb+$nrdll+$nrcontact)>0)
echo$div[4].'Lista elemente rezolvate'.$div[5];
if($nrpopp>0)
echo$div[1].'<a href="/admin-alerte-rezolvate">'.img('administrare.png',1).'Alerte rezolvate</a> <strong>'.number_format($nrpopp).'</strong>'.$div[0];
if($mesajje>0)
echo$div[1].'<a href="/admin-mesaje-rezolvate">'.img('administrare.png',1).'Mesaje rezolvate</a> <strong>'.number_format($mesajje).'</strong>'.$div[0];
if($nrpss>0)
echo$div[1].'<a href="/admin-postari-rezolvate">'.img('administrare.png',1).'Postări rezolvate</a> <strong>'.number_format($nrpss).'</strong>'.$div[0];
if($nrtpp>0)
echo$div[1].'<a href="/admin-topicuri-rezolvate">'.img('administrare.png',1).'Topicuri rezolvate</a> <strong>'.number_format($nrtpp).'</strong>'.$div[0];
if($nrgll>0)
echo$div[1].'<a href="/admin-poze-rezolvate">'.img('administrare.png',1).'Poze rezolvate</a> <strong>'.number_format($nrgll).'</strong>'.$div[0];
if($nrgcc>0)
echo$div[1].'<a href="/admin-comentarii-poze-rezolvate">'.img('administrare.png',1).'Comentarii poze rezolvate</a> <strong>'.number_format($nrgcc).'</strong>'.$div[0];
if($nrgbb>0)
echo$div[1].'<a href="/admin-comentarii-profil-rezolvate">'.img('administrare.png',1).'Comentarii profil rezolvate</a> <strong>'.number_format($nrgbb).'</strong>'.$div[0];
if($nrdll>0)
echo$div[1].'<a href="/admin-fisiere-descarcari-rezolvate">'.img('administrare.png',1).'Fișiere descărcări rezolvate</a> <strong>'.number_format($nrdll).'</strong>'.$div[0];
if($nrcontact>0)
echo$div[1].'<a href="/admin-cereri-contact-rezolvate">'.img('latest.gif',1).'Cereri contact rezolvate</a> <strong>'.number_format($nrcontact).'</strong>'.$div[0];
unset($nrpopp,$mesajje,$nrpss,$nrtpp,$nrgll,$nrgcc,$nrgbb,$nrdll,$nrcontact);
}
require'f_jos.php';